### A free/open-source library for quantitative finance

Classes
ql/experimental/variancegamma/variancegammamodel.hpp File Reference

Variance Gamma model. More...

`#include <ql/models/model.hpp>`
`#include <ql/experimental/variancegamma/variancegammaprocess.hpp>`
Include dependency graph for variancegammamodel.hpp:

## Classes

class | VarianceGammaModel
| Variance Gamma model. More...

## Detailed Description

Variance Gamma model.